Version: sys-cluster/libdlm 3.2.0:0

Depends On: !sys-cluster/dlm-headers !sys-cluster/dlm-kernel !sys-cluster/dlm-lib >=sys-kernel/linux-headers-2.6.24

USE Flags:static-libs

Version: sys-cluster/libdlm 3.1.5:0

Depends On: !sys-cluster/dlm-headers !sys-cluster/dlm-kernel !sys-cluster/dlm-lib >=sys-kernel/linux-headers-2.6.24

USE Flags:static-libs

3.1.53.2.0
"~amd64 ~hppa ~x86""amd64 ~arm64 ~hppa x86"
comments powered by Disqus